Description

Antrag

Die Piratenversammlung möge Parolen zu folgenden Vorlagen fassen:

Eidgenössische Volksinitiative 'Zersiedelung stoppen – für eine nachhaltige Siedlungsentwicklung (Zersiedelungsinitiative)'

Eidgenössische Volksinitiative 'Für die Würde der landwirtschaftlichen Nutztiere (Hornkuh-Initiative)'

Bundesgesetz über den Allgemeinen Teil des Sozialversicherungsrechts (ATSG)

Begründung

Diese Vorlagen sind abstimungsreif und könnte bereits im November abgestimmt werden.

Motion

L'Assemblée pirate est priée de prendre position sur les objets suivants:

Initiative populaire fédérale 'Stopper le mitage – pour un développement durable du milieu bâti (initiative contre le mitage)'

Initiative populaire fédérale 'Pour la dignité des animaux de rente agricoles (Initiative pour les vaches à cornes)'

Loi fédérale sur la partie générale du droit des assurances sociales (LPGA)

Motif

Ces propositions sont prêtes à être mises au vote et pourraient l'être dès novembre.

History

#1 - 09 September 2018 17:47 - diuuk

Unterstütze ich, sofern wir dafür

noch keine Parolen haben. ATSG und

Hornkuh kommen im November zur Abstimmung.

#2 - 09 September 2018 18:30 - christianseematter

Ich unterstütze diesen Antrag.

#3 - 09 September 2018 19:46 - janfader

Ich unterstütze ebenfalls diesen Antrag.

#4 - 18 September 2018 09:18 - dace45

- Description updated

#5 - 18 September 2018 16:09 - Atropos

- Status changed from New to Tabled

Wurde vom PPV zur PV zugelassen, s. Beschluss #7955

#6 - 29 September 2018 10:30 - user758
https://www.bk.admin.ch/ch/d/pore/vi/vis461.html
https://www.bk.admin.ch/ch/d/pore/vi/vis456.html
https://www.bk.admin.ch/ch/d/pore/rf/cr/2017/20172674.html
https://www.bk.admin.ch/ch/f/pore/vi/vis461.html
https://www.bk.admin.ch/ch/f/pore/vi/vis456.html
https://www.bk.admin.ch/ch/f/pore/rf/cr/2017/20172674.html
https://projects.piratenpartei.ch/issues/7955


Die dazugehörigen Fragen:

1 Zersiedelungsinitiative

Nehmt ihr die Volksinitiative "Zersiedelung stoppen – für eine nachhaltige Siedlungsentwicklung (Zersiedelungsinitiative)" an? (Ja/Nein/Enth,

einfaches Mehr)

Soll die Piratenpartei Schweiz die gefasste Parole vertreten? (Ja/Nein/Enth, einfaches Mehr)

2 Hornkuh-Initiative

Nehmt ihr die Volksinitiative "Für die Würde der landwirtschaftlichen Nutztiere (Hornkuh-Initiative)" an? (Ja/Nein/Enth, einfaches Mehr)

Soll die Piratenpartei Schweiz die gefasste Parole vertreten? (Ja/Nein/Enth, einfaches Mehr)

3 ATSG

Nehmt ihr die Änderung des "Bundesgesetzes über den Allgemeinen Teil des Sozialversicherungsrechts (ATSG) (Gesetzliche Grundlage für die

Überwachung von Versicherten)" an? (Ja/Nein/Enth, einfaches Mehr)

Soll die Piratenpartei Schweiz die gefasste Parole vertreten? (Ja/Nein/Enth, einfaches Mehr)

#7 - 30 September 2018 08:49 - dace45

Les questions connexes :

1 Initiative contre le mitage

Acceptez-vous l'initiative populaire "Stopper le mitage – pour un développement durable du milieu bâti (initiative contre le mitage)"?

(Oui/Non/Abstention, majorité simple)

Le Parti Pirate Suisse doit-il prendre position publiquement? (Oui/Non/Abstention, majorité simple)

2 Initiative pour les vaches à Corne

Acceptez-vous l'initiative populaire "Pour la dignité des animaux de rente agricoles (Initiative pour les vaches à cornes)"? (Oui/Non/Abstention,

majorité simple)

Le Parti Pirate Suisse doit-il prendre position publiquement? (Oui/Non/Abstention, majorité simple)

3 LPGA

Acceptez-vous la modification de la "Loi fédérale sur la partie générale du droit des assurances sociales (LPGA)" ? (Oui/Non/Abstention,

majorité simple)

Le Parti Pirate Suisse doit-il prendre position publiquement? (Oui/Non/Abstention, majorité simple)

#8 - 02 October 2018 07:31 - Atropos

- Status changed from Tabled to Considered

Zersiederlung: Neinparole. Wird publiziert

Horn-Kuh: Neiparole. Wird nicht publiziert => Stimmfreigabe

ATSG: Neinparole. wird publiziert.
